﻿body {
	background-color: #FFFFFF;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #000000;
	margin: 0px;
	background-image: url(../images/background/background.png);
	background-repeat: repeat-x;
	font-size: 12pt;
}
.topbanner {
	color: #FFFFFF;
	background-color: #2b3a3d;
	width: 100%;
	padding-top: 10px;
	padding-bottom: 10px;
}
.clear {
	height: 0px;
	clear: both;
}
.topcontainer {
	width: 1004px;
	margin: auto;
}
.logo {
	float: left;
}
.contact {
	float: right;
	margin-top: 15px;
	font-size: 20pt;
	margin-bottom: 5px;
}
.contactmobile {
	display:none;
}
.navigation {
	float: right;
	clear: right;
}
#navcontainer {
}
#navcontainer ul {
	border: 0;
	margin: 0;
	padding: 0;
	list-style-type: none;
	text-align: right;
}
#navcontainer ul li {
	display: block;
	float: left;
	text-align: right;
	padding: 0;
	margin: 0 5 0 5;
}
#navcontainer ul li a {
	color: #FFFFFF;
	margin-right: 5px;
	margin-left: 5px;
	display: block;
	text-align: right;
	text-decoration: none;
	font-size: 10pt;
	padding-right: 0px;
	padding-left: 19px;
	padding-top: 2px;
}
#navcontainer ul li a:hover {
	color: #7F9197;
	margin-right: 5px;
	margin-left: 5px;
	padding-left: 19px;
	padding-top: 2px;
}
#dropnav {
	padding: 0px 5px 0px 5px;
	list-style: none;
	float: right;
}
#dropnav li{
	float: left;
	margin-right: 0px;
	position: relative;
}
#dropnav a{
	display: block;
	padding: 5px;
	color: #FFFFFF;
	text-decoration: none;
	text-align: left;
	margin-left: 20px;
}
#dropnav a:hover{
	color: #fff;
	background: #002D62;
	text-decoration: none;
}
#dropnav ul{
	list-style: none;
	position: absolute;
	left: -9999px;
	z-index: 10000000;
	margin: 0;
	padding: 0;
}
#dropnav ul li{
	padding-top:1px; 
	float:none;
}
#dropnav ul a{
	white-space:nowrap; 
}
#dropnav li:hover ul{ 
	left:0; 
}
#dropnav li:hover a{
	text-decoration: none;
	color: #FFF;
	background-color: #74806a;
}
#dropnav li:hover ul a{
	text-decoration: none;
	color: #FFFFFF;
}
#dropnav li:hover ul li a:hover{
	background: #47464B;
	color: #FFFFFF;
}

body#home a#homenav,
body#about a#aboutnav,
body#things a#thingsnav,
body#availability a#availnav,
body#contact a#contactnav {
	color: #83B4B8;
	display: block;
	text-decoration: none;
}
.dropdownbox {
	display:none;
}
.whitecontainer {
	margin: 30px auto auto auto;
	padding: 10px;
	background-color: #FFFFFF;
	width: 984px;
	-webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;

}
.greencol {
	float: left;
	background-color: #2B3A3D;
	color: #FFFFFF;
	width: 188px;
	padding: 20px 5px 5px 5px;
	height: 510px;
}
.rightcol {
	float: right;
	width: 783px;
}
.innerleftcol {
	width: 34%;
	float: left;
}
.innerrightcol {
	width: 64%;
	float: right;
	margin-bottom: 20px;
}
.innerleftcolavail {
	width: 30%;
	float: left;
}
.innerrightcolavail {
	width: 68%;
	float: right;
}

.banner {
	width: 783px;
	height:385px;
	overflow:hidden;
}
h1 {
	font-weight: normal;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 20pt;
	margin-top: 0px;
	margin-bottom: 0px;
}
h2 {
	font-weight: normal;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16pt;
	margin-top: 0px;
}
.smallbanners {
	width: 259px;
	float: left;
	overflow: hidden;
	height: 150px;
	margin-right: 3px;
}
.smallbannersr {
	width: 259px;
	float: right;
	overflow: hidden;
	height: 150px;
}
.resize {
	width: 100%;
	height: auto;
}
.border {
	border-right-style: solid;
	border-left-style: solid;
	border-left-width: 1px;
	border-right-width: 1px;
	border-right-color: #FFFFFF;
	border-left-color: #FFFFFF;
	width: 100%;
	height: auto;
}
.greenbanner {
	background-position: left bottom;
	background-image: url(../images/castlemoorbackground.png);
	background-color: #74806a;
	background-repeat: no-repeat;
	color: #FFFFFF;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13pt;
	text-align: center;
	padding-top: 20px;
	padding-bottom: 20px;
	margin-top: 5px;
	margin-bottom: 5px;
}
.boxes {
	overflow: hidden;
	width: 320px;
	float: left;
	margin-right: 12px;
}
.box {
	overflow: hidden;
	width: 320px;
	float: left;
}
.picture, .picavail, .picthings {
	overflow: hidden;
	height: 100px;
	background-position: center center;
}
.picture:hover, .picavail:hover, .picthings:hover, .smallbanners:hover, .smallbannersr:hover, .gallery:hover, .smallgallery:hover  {
	opacity:0.4;
	filter:alpha(opacity=40); 
}
h3 {
	font-weight: bold;
	font-size: 10pt;
	margin-top: 8px;
	margin-bottom: 5px;
}
h4 {
	font-size: 12pt;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	margin-top: 0px;
	margin-bottom: 10px;
	font-weight: normal;
}
h5 {
	font-size: 12pt;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	margin-top: 0px;
	margin-bottom: 10px;
	font-weight: normal;
}

.picture {
	background-image: url('../images/thumbnails/theneighbours.jpg');
}
.picavail {
	background-image: url('../images/thumbnails/kitchendinner.jpg');
}
.picthings {
	background-image: url('../images/thumbnails/southern_upland_way.jpg');
}
.footer {
	background-color: #2b3a3d;
	border-top-style: solid;
	border-top-width: thin;
	border-top-color: #dfdfdf;
	margin-top: 10px;
	padding-top: 20px;
	color:#FFFFFF;
}
.footerinner {
	width: 984px;
	margin: auto;
	background-color: #2b3a3d;
	padding: 10px;
}
.signup {
	width: 48%;
	float: left;
}
.contactmap {
	width: 48%;
	float: right;
}
.rssFeed
{
	margin-bottom: 2em;
}
.rssFeed a
{
	color: #c4aa66;
	text-decoration: none;
	font-weight: normal;
	font-family: georgia, "Times New Roman", Times, serif;
}
.rssFeed a:hover
{
	color: #114433;
	text-decoration: underline;
}

.rssHeader { padding: 0.2em 0; }

.rssBody {
}
.rssRow h4, .rssRow p, .rssRow div
{
	margin: 0;
	padding: 0.5em;
}

#ticker1 .odd {
}
#ticker1 .even {
}

#ticker2 .odd { background-color: #e8fce8; }
#ticker2 .even { background-color: #d4e8d4; }
html {
	min-height: 100.05%;
}


blockquote {
	margin: 2em;
	padding: .3em 0 0 2em;
	background: url(../img/quote.html) 0 0 no-repeat;
}

	blockquote p{
		color: #888;
		font-size: 129%;
		font-style: italic;
		line-height: 1.2;
	}

	blockquote p.author {
		color: #aaa;
		font-size: 85%;
	}



	div.sub h4,
	div.sub {
		color: #fff;
	}

code {
	display: block;
	padding: 10px;
	font-size: 85%;
	border: 1px solid #ccc;
	background:  #f2f2f2;
	margin-bottom: 5em;
	white-space: pre;
	overflow: auto;
}


div.limiter {
	text-align: left;
	width: 80%;
	max-width: 69.23em;
	padding: 1.2em 1.5em;
	
	margin-left: auto;
	margin-right: auto;
}


ul {
}



ul#news {
}
ul#newstest {
	color: #333333;
}
ul#portfolio li img{
	border-radius: 0px;
	width: 100%;
	height: auto;
}
ul#portfoliotablet li img{
	display:none;
}


.fade{
	margin-bottom: 2em;
}

.fade p{
	margin-bottom: 2em;
	text-align: center;
	width: 100%;
	background: #fff;
}




div#att {
	background-color: #fffeb8;
	border-bottom: 1px solid;
	height: 2.5em;
	line-height: 2.5em;
	position: absolute;
	top:0;
	width: 100%;
}

div#att p{
	background: transparent url(../images/att.html) no-repeat 0 46%;
	margin: 0;
	display: inline;
	padding: 6px 0 6px 26px;
}
	
ul#portfoliorock li img {
	border-top-right-radius: 5px;
	width: 100%;
	height: auto;
	list-style-type: none;
}
	
ul#news a {
	color: #FFFFFF;
	text-decoration: none;
}
ul#news a:hover {
	color: #B2005D;
	text-decoration: none;
	background-color: #B2BB80;
}
	
div, dl, dt, dd, ul, ol, li, pre, p, blockquote, th, td{
	margin: 0;
	padding: 0;
}
img {
	border-width: 0px;
	border-style: none;
}
.signupbox {
	color: #FFFFFF;
	background-color: #75aab0;
	border-style: none;
	border-width: 0px;
	padding: 5px;
	width: 77%;
}
.signupbutton {
	color: #FFFFFF;
	background-color: #2b3a3d;
	border-style: none;
	border-top-width: 0px;
	padding: 4px;
}
.spacer {
	width: 50%;
	float: left;
	padding:0px;
}
.spacer2 {
	width: 45%;
	float: right;
	padding:2px;
}
.clearboth {
	margin-top: 20px;
	margin-bottom: 20px;
	clear: both;
}
.copyright {
	margin-top: 20px;
	border-top-style: solid;
	border-top-width: 1px;
	border-color: #DFDFDF;
	font-size: 8pt;
	color: #ffffff;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-bottom: 10px;
}
.copyright a {
	color: #ffffff;
	text-decoration:none;
}
.copyright a:hover {
	color: #75AAB0;
	text-decoration: none;
}


.gallery {
	width: 206px;
	height: auto;
	border: thin solid #FFFFFF;
	float: left;
}
.line {
	border-top-style: solid;
	border-top-width: thin;
	border-top-color: #BDD2D5;
	width: 64%;
	float: right;
	height: 20px;
}
.thingspic {
	float: left;
	width: 30%;
}
.thingsdescription {
	float: right;
	width: 67%;
}
.thingstodo {
	margin-bottom: 20px;
	border-bottom-style: solid;
	border-bottom-width: thin;
	border-bottom-color: #BDD2D5;
	padding-bottom: 10px;
}
.smallgallery {
	width: 80px;
	height: 50px;
	border: thin solid #FFFFFF;
	float: left;
	overflow: hidden;
}
.backtotop {
	width: 30px;
	height: 30px;
	background-color: #75AAB0;
	text-align: center;
	padding: 2px;
}
.backtotop:hover {
	background-color: #2B3A3D;
}
.bullets {
	list-style-type: disc;
	margin-left: 20px;
}
a {
	text-decoration: none;
	color: #51868C;
}
a:hover {
	color: #2B3A3c;
}
.googlemap {
	width: 48%;
}
.fl {
	float: left;
}
.fr {
	float: right;
}
.viewmore, .download {
	background-color: #74806a;
	text-align: center;
	color: #FFFFFF;
	padding-top: 10px;
	padding-bottom: 10px;
}
.download {
	width:50%;
}
.viewmore a, .download a {
	color:#fff;
	text-decoration:none;
	background-color: #74806a;
}
.viewmore a, .download a:hover {
	background-color: #919c88;
}
.viewmore:hover, .download:hover {
	background-color: #919c88;
}


/*


	CSS for mobile devices
	

*/

@media screen and (max-width: 950px) {

.topcontainer, .whitecontainer, .footerinner {
	width: 95%;
	padding:10px;
}
.greencol {
	width: 98%;
	height: auto;
}
.rightcol {
	float: left;
	margin-top:10px;
	width: 98%;
}
.innerleftcol, .innerleftcolavail {
	width: 48%;
	float: left;
}
.innerrightcol, .innerrightcolavail {
	width: 48%;
	float: right;
}

.banner {
	width: 101%;
	height:360px;
	overflow:hidden;
}
.smallbanners {
	width: 35%;
	float: left;
	overflow: hidden;
	height: 100px;
	margin-right: 3px;
}
.smallbannersr {
	width: 29%;
	float: right;
	overflow: hidden;
	height: 100px;
}
.greenbanner {
	width:98%;
}
.boxes {
	overflow: hidden;
	width: 48%;
	float: left;
	margin-right: 12px;
}
.box {
	overflow: hidden;
	width: 98%;
	margin-top:10px;
	float: left;
	clear:left;
}
.gallery {
	width: 48%;
	height: auto;
	border: thin solid #FFFFFF;
	float: left;
}
.smallgallery {
	width: 48%;
	height: 150px;
	border: thin solid #FFFFFF;
	float: left;
	overflow: hidden;
}
#dropnav {
	display:none;
}
.logo {
	width:48%;
}
.logoresize {
	width:100%;
	height:auto;
}
.dropdownbox, .contactmobile {
	display:block;
}
.combobox {
	width:100%;
	padding:5px;
}
#navcontainer {
	display:none;
}
.tel {
	display: none;
}
.navigation {
	width:100%;
	margin-top:10px;
}
}
/*

	
	 Stylesheet for mobile smaller than 650
	

*/

@media screen and (max-width: 650px) {

.banner {
	width: 101%;
	height: 280px;
	overflow: hidden;
}
.smallbanners {
	width: 35%;
	float: left;
	overflow: hidden;
	height: 100px;
	margin-right: 2px;
}
.smallbannersr {
	width: 29%;
	float: right;
	overflow: hidden;
	height: 100px;
}
.greenbanner {
	width:98%;
}
.box, .boxes {
	overflow: hidden;
	width: 98%;
	margin-top:10px;
	float: left;
	clear:left;
}
.signup, .contactmap {
	width: 95%;
	float: left;
	clear: left;
	margin-bottom:20px;
}
.innerleftcol, .innerleftcolavail {
	width: 100%;
	float: left;
}
.innerrightcol, .innerrightcolavail {
	width: 100%;
	float: left;
	margin-top:20px;
}


}

/*

	
	 Stylesheet for mobile smaller than 480
	

*/

@media screen and (max-width: 540px) {

html {
		-webkit-text-size-adjust: none;
	}

.logo, .contact, .navigation {
	width: 100%;
	text-align: center;
}
.banner {
	width: 101%;
	height:190px;
	overflow:hidden;
}
.smallbanners, .smallbannersr {
	display:none;
}
.smallgallery {
	width: 48%;
	height: 100px;
	border: thin solid #FFFFFF;
	float: left;
	overflow: hidden;
}

}

/*

	
	Stylesheet for mobile smaller than 320
	

*/

@media screen and (max-width: 360px) {

html {
		-webkit-text-size-adjust: none;
	}

.topcontainer, .whitecontainer, .footerinner {
	width: 95%;
	padding:0px;
}

.whitecontainer {
	margin-top:10px;
}

.banner {
	display:none;
}
.smallbanners, .smallbannersr {
	display:none;
}
.footer {
	margin-top:20px;
}
.googlemap {
	width: 100%;
	float:left;
	margin-bottom:20px;
}

}
